## ember-media 0.6.2.1

=== debian/changelog ===
ember-media (0.6.2.1-1) unstable; urgency=low

  * New upstream release.
  * new maintainer: Debian games team (closes: #653971)
    - added myself as uploader
  * Updated Standards-Version to 3.9.3 (no changes required).
  * Converted to use the dh build sequencer.
  * Converted to 3.0 (quilt) source format.
  * Switched to using xz compression.
  * Converted debian/copyright to DEP-5 format.
  * Added Vcs- lines to debian/control.

 -- Stephen M. Webb <stephen.webb@bregmasoft.ca>  Tue, 20 Mar 2012 12:24:44 -0400

ember-media (0.5.7-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards-Version to 3.8.3.
  * Added watch file.

 -- Michael Koch <konqueror@gmx.de>  Fri, 23 Oct 2009 00:04:24 +0200

ember-media (0.5.6-1) unstable; urgency=low

  * Initial release (Closes: #437516).

 -- Michael Koch <konqueror@gmx.de>  Mon, 27 Jul 2009 07:26:47 +0200
