=== debian/control ===
Source: ember-media
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Stephen M. Webb <stephen.webb@bregmasoft.ca>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.3
Homepage: http://www.worldforge.org/
Vcs-Git: git://git.debian.org/git/pkg-games/ember-media.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/ember-media.git

Package: ember-media
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ttf-dejavu-core,
         ${misc:Depends}
Recommends: ember
Description: 3D client framework for the WorldForge project -- media files
 Ember is a 3D client framework for WorldForge. It's not meant to be a
 standalone game, instead its purpose is to provide a solid and extensible
 base from which to build game-specific clients. One of the goals of Ember
 is to allow for easy customization of the codebase. Currently it supports
 the game world of Mason.
 .
 This package contains the media used at runtime by Ember.
