## ember-media 0.7.0

=== debian/changelog ===
ember-media (0.7.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated Standards-Version to 3.9.4 (updated VCS-* fields)
  * debian/copyright: refreshed some copyright dates

 -- Stephen M. Webb <stephen.webb@bregmasoft.ca>  Thu, 20 Jun 2013 09:44:16 -0400
