=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Stephen M. Webb <stephen.webb@bregmasoft.ca>
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.4
 Homepage: http://www.worldforge.org/
-Vcs-Git: git://git.debian.org/git/pkg-games/ember-media.git
-Vcs-Browser: http://git.debian.org/?p=pkg-games/ember-media.git
+Vcs-Git: git://anonscm.debian.org/pkg-games/ember-media.git
+Vcs-Browser: http://anonscm.debian.org/git/pkg-games/ember-media.git
 
 Package: ember-media
 Architecture: all
