=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	mkdir -p debian/ember-media/usr/share/ember
	cp -r media debian/ember-media/usr/share/ember
	echo "removing extra files:"; \
	    find debian/ember-media/usr/share/ember \( \
	         -name \*.ttf -o \
	         -name LICENSE -o \
	         -name COPYING\* \) -print -delete

override_dh_builddeb:
	dh_builddeb -- -Zxz
