## ember-media 0.7.2.1

=== debian/changelog ===
ember-media (0.7.2.1-2) unstable; urgency=medium

  * Update d/control
    - New uploader email and URLs
    - Debhelper compat to 13 (remove d/compat)
    - Remove dpkg versioned pre-depend, higher version in oldoldstable
    - Standards to 4.5.1 (no changes)
    - Add Rules-Requires-Root declaration
    - Add Multi-Arch: foreign
  * Update d/copyright: refresh URLs and Debian info
  * Update d/rules: install files the Debian way (and add d/install)
  * Add d/upstream/metadata: for DEP 12 compliance
  * Update d/watch: check for .gz and .xz in addition to .bz2
  * Add convert-file-to-UTF-8.patch
  * Add lintian overrides for correct
    - copyright-refers-to-symlink-license
    - repeated-path-segment

 -- Olek Wojnar <olek@debian.org>  Thu, 21 Jan 2021 22:57:14 -0500

ember-media (0.7.2.1-1) unstable; urgency=medium

  * New upstream release
  * Add myself as new uploader
  * Update d/control: Depends name change
  * Update d/control: Standards-Version to 3.9.6 (no changes)
  * Update to dh(9)
  * Update d/copyright
  * Update d/rules: remove builddeb override since xz is now default
  * Update d/links: fix broken links

 -- Olek Wojnar <olek-dev@wojnar.org>  Wed, 23 Sep 2015 01:31:41 -0500
