=== debian/control ===
--- 
+++ 
@@ -2,17 +2,19 @@
 Section: games
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Stephen M. Webb <stephen.webb@bregmasoft.ca>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
-Homepage: http://www.worldforge.org/
-Vcs-Git: git://anonscm.debian.org/pkg-games/ember-media.git
-Vcs-Browser: http://anonscm.debian.org/git/pkg-games/ember-media.git
+Uploaders: Olek Wojnar <olek@debian.org>,
+           Debian Games Team <team+pkg-games@tracker.debian.org>,
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Homepage: https://www.worldforge.org/
+Vcs-Git: https://salsa.debian.org/games-team/ember-media.git
+Vcs-Browser: https://salsa.debian.org/games-team/ember-media
 
 Package: ember-media
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ttf-dejavu-core,
+Multi-Arch: foreign
+Depends: fonts-dejavu-core,
          ${misc:Depends}
 Recommends: ember
 Description: 3D client framework for the WorldForge project -- media files
