=== debian/watch ===
version=4
opts="repack" \
  http://sf.net/worldforge/ember-media-([\d\.]*)\.tar\.(?:gz|bz2|xz) \
  debian uupdate
